#stats {
    display: flex;
    width: 100%;
    flex-direction: column;
}
.stats {
    display: flex;
    justify-content: space-between;
}
.stat-name {
    margin-top: 8px;
    text-align: center;
    text-transform: capitalize;
    font-size: 0.8rem;
}
.stat {
    width: 100%;
    max-width: 140px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.jauge {
    position: relative;
    height: 250px;
    width: 100%;
    border-radius: 10px;
    border: 1px solid #b4ebff;
    padding: 2px;
}
.jauge-on {
    position: absolute;
    left: 2%;
    bottom: 2px;
    border-radius: 10px;
    z-index: 2;
    background-color: #b4ebff;
    width: 96%;
}
